<?php
die;
include("../../../include/startup.php");


// Remove all rows and reset auto increment
$sql = "TRUNCATE TABLE weekly_kpi";

if (mysqli_query($conn, $sql)) {
    echo "weekly_kpi table truncated successfully.";
} else {
    echo "Error: " . mysqli_error($conn);
}
?>
